# Interface TestFailureResult

All Superinterfaces:
  `FailureResult, OperationResult, TestOperationResult`

@Incubating public interface TestFailureResult extends TestOperationResult, FailureResult
Describes how a test operation finished with failures.

Since:
  2.4

## Method Summary

### Methods inherited from interface FailureResult

`getFailures`

### Methods inherited from interface OperationResult

`getEndTime, getStartTime`